MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000039Soldat Dedicated ServerScripting Corepublic2011-09-17 19:312016-03-15 01:45
ReporterDorkeyDear 
Assigned ToFalcon 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version2.7.0 
Target VersionFixed in Version 
Summary0000039: DrawText color alpha channel bugs fade effect
DescriptionWhen DrawText's color parameter's alpha channel is, somewhere in between 0 and 255 (exclusive), the fade effect wraps around after hitting 0 alpha, back to 100% alpha, continuing on.

Note that alpha of 0 behaves as though it has 100% alpha, and this cannot be reproduced with such a value.
Steps To ReproduceDrawText(Id, 'FADE TEST', 200, $7FFFFFFF, 0.2, 150, 300);
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-17 19:31 DorkeyDear New Issue
2011-09-24 23:43 Fryer Assigned To => Fryer
2011-09-24 23:43 Fryer Status new => acknowledged
2011-10-01 19:49 Fryer Status acknowledged => assigned
2012-02-03 15:08 Shoozza Assigned To Fryer =>
2012-02-03 15:08 Shoozza Status assigned => new
2012-02-29 20:12 Falcon Assigned To => Falcon
2012-02-29 20:12 Falcon Status new => assigned
2012-05-24 20:49 Falcon Assigned To Falcon =>
2012-05-24 20:49 Falcon Status assigned => confirmed
2016-03-15 01:45 Falcon Status confirmed => resolved
2016-03-15 01:45 Falcon Fixed in Version => 2.8.1
2016-03-15 01:45 Falcon Resolution open => fixed
2016-03-15 01:45 Falcon Assigned To => Falcon


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker